.section-1 {
	padding: 120px 0;
}
.section-2 .dls-white-bg {
	border-top: 3px solid #006fcf;
}
.section-2-card {
    min-height: 252px;
}
.section-3 .heading-5 {
	font-weight: 900 !important;
}
.callout-bar {
    padding: 60px 0px 40px;
}
.mobile-mock {
	display: none;
}
@media (max-width: 1279px) {
	.callout-bar .container {
		max-width: 100%;
	}
	.section-2-card {
    min-height: 295px;
}
}
@media (max-width: 1023px) {
.section-2-card {
    min-height: 323px;
}

	.callout-bar .col-md-5 {
		flex: 0 0 100%;
		max-width: 100%;
		text-align: center !important;
	}
	.callout-bar .col-md-2 {
		flex: 0 0 100%;
		max-width: 100%;
		margin: auto !important;
	}
	.callout-bar .col-md-5 .richtext {
    max-width: 600px;
    margin: auto;
	}
}
@media(max-width: 767px) {
	.section-2-card {
		min-height: auto;
	}
	.section-2-card-marg {
	margin-bottom: 25px;

	}
	.section-1, .section-1 .btn {
    text-align: center;
    margin: auto;
	}
	.section-1 {
	padding: 60px 0 20px;
	}
	.mobile-mock {
		display: block !important;
	}
	.mobile-mock .card-img-bg {
    background-position: top;
	}
}